+1
Waiting for user's reply

IOS 10 Beta and I2 do not work together

Richard LeBlanc 4 years ago in i2 Control V2.2 updated by Oksana (expert) 3 years ago 1

Hello,


i installed de public beta version of ios 10 in my Iphone 6 plus.


When i want to open my i2 application i get an error dat my application is not compatible. Can you tell me if this also will be the issue when IOS10 becomes public?


I realy hope that you will investigate this issue, if not then all my clients have to buy a new license and that will not be acceptable because i always told them that their app will always work because they bought it .



Waiting for user's reply

Hello!


We do not recommend using beta versions of iOS for our application. Please email us if you do not have to work for the public version.